.recent-posts {
	width: 100%;

	&__title {
		margin-bottom: 23px;
	}

	&__row:last-child {
		display: none;
	}
}

.title {
	@include font($fw_text_title, $fs_text, 22px);
	text-transform: uppercase;
	color: $cr_text_title;
}

.item-recent-posts {

	&__img {
		margin-bottom: 15px;
			img {
			width: 35%;
		}
	}

	&__title {
		@include font($fw_text_title, $fs_text, 30px);
		color: $cr_text_title;
	}

	&__comment {
		@include font($fw_text, $fs_text_comment, 20px);
		color: $cr_text_comment;
		margin-bottom: 30px;
	}

	&__text {
		display: none;
	}
}